<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__ansc__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_ansc_t</compoundname>
    <includes local="no">cy_ble_ans.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__ansc__t_1a9b31a3f442b5e759eb505e77b04f5790" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__stc__ble__srvr__full__char__info__t">cy_stc_ble_srvr_full_char_info_t</ref></type>
        <definition>cy_stc_ble_srvr_full_char_info_t cy_stc_ble_ansc_t::characteristics[CY_BLE_ANS_CHAR_COUNT]</definition>
        <argsstring>[CY_BLE_ANS_CHAR_COUNT]</argsstring>
        <name>characteristics</name>
        <briefdescription>
<para>The structure with Characteristic handles + properties of the alert notification service. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_ans.h" bodystart="138" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_ans.h" line="138" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>The structure with discovered attributes information of the alert notification service. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="92">
        <label>cy_stc_ble_srvr_full_char_info_t</label>
        <link refid="structcy__stc__ble__srvr__full__char__info__t" />
        <childnode refid="93" relation="usage">
          <edgelabel>charInfo</edgelabel>
        </childnode>
      </node>
      <node id="91">
        <label>cy_stc_ble_ansc_t</label>
        <link refid="structcy__stc__ble__ansc__t" />
        <childnode refid="92" relation="usage">
          <edgelabel>characteristics</edgelabel>
        </childnode>
      </node>
      <node id="93">
        <label>cy_stc_ble_srvr_char_info_t</label>
        <link refid="structcy__stc__ble__srvr__char__info__t" />
      </node>
    </collaborationgraph>
    <location bodyend="139" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_ans.h" bodystart="135" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_ans.h" line="136" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__ansc__t_1a9b31a3f442b5e759eb505e77b04f5790" virt="non-virtual"><scope>cy_stc_ble_ansc_t</scope><name>characteristics</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>